prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/enlightenment
plugindir=/usr/lib/enlightenment/modules/everything/plugins

Name: e17-everything
Description: Everything Module for Enlightenment
Requires: enlightenment
Version: 0.18.8
Libs: -L${libdir}
Libs.private: 
Cflags: -I${includedir}
